/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}

.clearer { height: 0px; overflow: hidden; margin: 0px; clear: both; }

/* Link */
a { color:#c26306; text-decoration:none;}
a:link, a:visited { color: #c26306; text-decoration: none; }
a:active, a:hover { color:#4da3da; /*text-decoration: underline*/ }

h2 {font-size:55px;color:#161616;margin: 20px 0 30px 0; letter-spacing: -1.5px;}
h3 {font-size:40px;color:#f0a108;margin: 20px 0 30px 0;letter-spacing:-1px;}
h4 {font-size:30px;color:#f0a108;margin: 5px 0 20px 0;letter-spacing:-1px;}
p {line-height:24px; font-size:16px;margin:0 0 10px 0;}
#portfolio p {line-height:24px; font-size:16px;margin:0 0 30px 0;}


/*body {background:#fff;
      font:12px "Century Gothic", arial, Helvetica, sans-serif;color:#444;
      }*/
      
body     
{  
   background:#fff;
   font:16px "Century Gothic", arial, Helvetica, sans-serif;
   color:#444; 
	width:6400px;    
	position:absolute;     
	top:0px;     
	left:0px;     
	bottom:0px; } 
	
.section     
{
	
	margin:0px;     
	bottom:0px;     
	width:1600px;    
	float:left;     
	height:100%;     
	text-shadow:1px 1px 2px #f0f0f0; }
	
	 
/*.container {width:960px;margin: auto;}*/
.logo {width:212px; margin:10px 0 0 620px;position:fixed;}

/*navigation*/
.TopNavigation 
{
	height:240px;/*background:url(../images/bg_nav.gif) no-repeat top center;*/
	background: url(../images/newlogo.gif) no-repeat top right;
	width:960px;
	}

.social {width:90px; height:60px;float:right; padding: 40px 20px 0 0;}
ul.nav {width:960px;margin:0;padding-top:120px;}
ul.nav li {float:left;display:inline;margin:20px 50px 0 0;font-size:40px;font-family:"Century Gothic", arial, Helvetica;letter-spacing:-1px;}
ul.nav a {color:#666;text-decoration:none;}
ul.nav a:hover {color:#4da3da;/*#ae5b02;*/}
ul.nav .active {color:#000; font-size:43px;font-weight:bold;}

/*Cu3er slider*/
#slider {margin: 0 10px 0 10px;}
.shadow {margin:0 0 50px 50px;}

#containerAbout {width:960px;}
.rightAbout {float:left;width:290px;margin:0 0 0 15px; background:url(../images/mii.jpg) no-repeat bottom right;}
.leftAbout table td{vertical-align:middle;}
.leftAbout {float:left;width:640px;background:url(../images/skills/myskills.png) no-repeat top left;border-right:1px solid #b1b1b1;}
.leftAbout p {padding:0 150px 0 20px;}
#skills {width:960px;height:80px;background:url(../images/bg.skills.gif) no-repeat top center;margin:20px 0 50px 0;}
#skills ul {margin: 0 0 0 270px;list-style:none;padding-top:30px;}
#skills li {display:inline;margin:40px 40px 0 0;font-size:14px;font-family:"Century Gothic", arial, Helvetica;}

/*twitter*/
ul#twitter_update_list li {list-style-type:none;padding: 0 0 15px 0;color:#000;margin:0;}
ul#twitter_update_list .divisor {height:1px;border-bottom:1px solid #b1b1b1;}
ul#twitter_update_list .data {color:#6b6c69;}
ul#twitter_update_list .data:before {content:"#[";}
ul#twitter_update_list .data:after {content:"]";}
ul#twitter_update_list a:link, ul#twitter_update_list a:visited {color:#ab4b05;text-decoration:none;}
ul#twitter_update_list a:hover, ul#twitter_update_list a:active {color:#ab4b05;text-decoration:underline;}

.quote {background:url(../images/quote.gif) no-repeat top left; padding: 20px 0 0 60px; border-top:1px dashed #b1b1b1;}

/*contact form*/
#form {width:570px;margin: 20px 0 40px 0;float:left;}
.notification_error{border: 1px solid #f1dfc5;height: auto;color: #ca5702;width: 457px;padding: 10px 10px 10px 60px;background:url(../images/icons/erro.png) no-repeat center left #fdf0dc;text-align:left;-moz-border-radius:5px;margin-bottom:10px;}
/*.notification_ok{border: 1px #cbcf8e solid;height: auto;width: 90%;padding: 10px;background: #f5f9fd;text-align: center;-moz-border-radius: 5px;margin-bottom:10px;}*/
.notification_ok{border: 1px #000 solid;height: auto;width: 90%;padding: 10px;background: #000;color:#fff;text-align: center;-moz-border-radius: 5px;margin-bottom:10px;}
label  { width: 100px; margin: 5px; float: left; text-align:left;}
textarea{width:400px;margin: 5px;padding: 5px; float: left;border: 1px solid #999999; border-top-color: #CCCCCC; border-left-color: #CCCCCC; color: #333333; font: 16px Verdana, Helvetica, Arial, sans-serif;-moz-border-radius: 3px;}
.button {margin: 0 0 0 5px;}
br { clear: left; }
.textbox {width:400px;height:30px;margin: 5px;padding: 5px; float: left;border: 1px solid #999999; border-top-color: #CCCCCC; border-left-color: #CCCCCC; color: #333333; font: 16px Verdana, Helvetica, Arial, sans-serif;-moz-border-radius: 3px;}
select {width:400px;}
.textbox2 {height:140px;}

/*contact info*/
#contactInfo {float:left;width:400px;margin:20px 0 0 0;}
.bolder {font-weight:bold;font-size:24px;letter-spacing:-1.5px;}

p.footer {text-align:center;font-size:11px;margin: 0 0 20px 0;border-top:1px dashed #b1b1b1;}

/*3d carousel*/

#outer-carousel{display:block;width:1100px;height:700px;text-align:center;}
#carousel1{width:100%;margin:0 0 0 10px;height:600px;overflow:scroll;}
#left-but{padding: 0 400px 0 0;}	
#right-but{padding: 0 0 0 400px;}
.carouselLeft{display:none;background: url(../images/icons/left.png);width:40px; height: 40px;background-position: 0px 0px; }
.carouselLeft:hover{cursor:auto; }
.carouselRight{display:none;background: url(../images/icons/right.png);width:40px; height: 40px;background-position: 0px 0px; }
.carouselRight:hover{cursor:auto;}
#3dalt-text{display:none;}
#3dtitle-text{display:none;}